.footer {
	width:100%;
	height:75px;
	background-position:center;
	background-repeat: repeat-x;
	font-size:13px;
	line-height:1.5;
}

* html .footer {
	margin-top:-5px;
}

.page-top {
	width:920px;
	height:38px;
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
}

.page-top a {
	display:block;
	width:160px;
	height:30px;
	text-indent:-9999px;
	float:right;
	margin-right:20px;
	margin-top:8px;
}


.footer-main {
	width:880px;
	padding-top:20px;
	margin-left:auto;
	margin-right:auto;
}

.footer-main h2 {
	color:#FFF;
	margin-bottom:15px;
}

.footer-main h2 span {
	font-weight:bold;
}

.footer-main h2 a {
	color:#FFF;
}

.f-menu {
	float:left;
	color:#FFF;
}

.f-menu a {
	color:#FFF;
}

.footermenu address {
	float:right;
	color:#FFF;
	font-size:13px;
	line-height:1.5;
}

